/**
 * TABS
 *
 * -------------------------------------------------------------------------------------------------
 */
.active, .active a { background: #006611 !important; color:#fff;}
.tabs > DIV { margin-top:30px; }
.tabs > DIV SPAN {  color: #ccc !important; font-weight: 300; display: block; text-align: center; font-size: 24px; background:#fff;}
.tabs UL.horizontal { list-style: none outside none; margin: 0; }
.tabs LI { background: #dcdcdc; margin: 0 10px 0 0; display: inline-block; }
.tabs A { width: 211px; line-height:56px;  text-align:center;  display: block; font-size: 18px; font-weight: 300;}
.tabs A:hover{ color:#fff;}
.tabs LI:hover { background: #006611;  }

